/*
Theme Name:     kidslife Child
Theme URI: 		http://wedesignthemes.com/themes/dt-kidslife/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the DreamSpa theme powered by DesignThemes
Template:       kidslife
Version:        1.2
*/
@import url("../kidslife/style.css");
#slider img {
    width: 100%;
}
.slider-image-only{
max-height:200px;
}




				.qtranxs_language_chooser{
				float: right;
				margin: 0;
				}
				.qtranxs_language_chooser li{
				display: inline;
				margin-left: 6px;
				padding-bottom: 0;
				}
				
header .contact-details {
    margin-bottom: 6px;
    margin-top: 9px;
}


header ul.dt-sc-social-icons li a.instagram span {
    background: #306088 none repeat scroll 0 0;
}

header ul.dt-sc-social-icons li a.vk span {
    background: #4e7097 none repeat scroll 0 0;
}
header ul.dt-sc-social-icons li a.vk {
    border-color: #4e7097;
}
header ul.dt-sc-social-icons li a.instagram {
    border-color: #306088;
}
.dt-sc-social-icons li a {
    line-height: 44px !important;
    text-align: center;
}

.logo {
    padding: 2px 0 !important;
}


.dt-sc-ico-content.type2 .icon span {font-size: 24px;}
.dt-sc-contact-info a {text-transform: none;}

@media (min-width:1000px){.logo{margin-left: 170px;}